.techPage {}
.tech_head {
    padding: 40px 0;
}
.tech_head_title {
    text-align: center;
    font-size: 48px;
    color: #07653F;
}
.tech_head_subTitle {
    font-size: 24px;
    text-align: center;
}
.tech_info {
    padding: 30px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 50px;
}
.tech_item {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 30px;
}
.tech_icon {
    width: 180px;
    height: 180px;
    flex: 0 0 180px;
}
.tech_icon img {
    width: 100%;
    height: 100%;
}
.tech_item:nth-child(odd) .tech_icon {
    margin-right: 20px;
}
.tech_item:nth-child(even) .tech_icon {
    margin-left: 20px;
}
.tech_info_txt {
    flex: 1;
}
.tech_info_title {
    font-size: 28px;
    color: #07653F;
    font-weight: bold;
}
.tech_info_title2 {
    font-size: 18px;
    font-weight: bold;
}
.tech_paper_content {
    padding: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tech_paper_item {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tech_paper_item img {

}
